/* CSS Document */

body, ul, ol, p, li, hr {
	padding:0px;
	margin:0px;
	list-style:none;
}

body {
	font:13px Arial, Helvetica, sans-serif;
	color:#676e74;
	background:#e7edf2 url(../images/bg.gif) left top repeat-x;
	text-align:justify;
}

h1, h2, h3, h4{line-height:normal;}

a{color:#676e74;
	text-decoration:underline;}

a:hover{text-decoration:none;}

#layout {
	width:900px;
	text-align:justify;
	line-height:20px;
	margin:0px auto;
}

#header {
	height:358px;
	background:url(../images/header.gif) left bottom no-repeat;
}

#headerblock {
	color:#fff;
	padding:80px 0px 0px 0px;
}
/* inner pages css start */
.aboutus-img{float:right; 
				border:4px solid #fff;	
				margin:0 0px 10px 20px;}
 

h5	{font-size:15px;
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	border-bottom:1px dotted #666;	
	margin:0px 0px 10px 0px;}
	
h6	{font-size:16px; 
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	margin:0px 0px 10px 0px;}
	
.innertext{padding-top:10px;}

.aboutcolumnzone{padding:20px 0px 16px 0px;}

.aboutcolumn1{width:48%; 
			float:left; 
			margin:0px 0px 10px 0px;}

.aboutcolumn2{width:48%; 
				float:right; 
				margin:0px 0px 10px 0px;}

.abouticon{float:left; 
			margin:0px 20px 0px 0px;}

.insidereadmore{padding:10px 0px 10px 0px;}

input.button{color:#000; 
			background:#ffc850; 
			font:bold 11px Arial, Helvetica, sans-serif; 
			text-decoration:none; 
			padding:10px 10px; margin:0px 5px 5px 0;	
			border:1px solid #5b7a92;}

input.button:hover{cursor:pointer; 
					color:#fff; 
					background:#663300; 
					border:1px solid #ffc850;}

.project-img{float:right; 
			margin-left:20px;	
			border: 6px solid #666;}

.whiteheading{font:30px Myriad Pro, Arial; 
				color:#CBD76B; 
				font-weight:100;	
				padding:0px; 
				margin:25px 0px 20px 0px;}

.ourprojectrow{margin-bottom:20px; 
				border-bottom:1px dotted #666; 
				padding-bottom:10px}

.servicecolumnzone{padding:20px 0px 16px 0px;}

.servicecolumn1{width:48%; 
				float:left; 
				margin:0px 0px 10px 0px;}

.servicecolumn2{width:48%; 
				float:right;	
				margin:0px 0px 10px 0px;}

.blog-posted-row{padding:3px;}
/* inner pages css ends */
#headerblock ul {
	margin:0px;
	padding:20px 0px 0px 0px;
}

#headerblock ul li {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/bullet.gif) 0px 5px no-repeat;
	padding:0px 0px 10px 19px;
}

#topzone {
	height:76px;
}

#topzoneleft {
	float:left;
	padding:13px 0px 0px 27px;
}

#topzoneright {
	float:right;
}

#bodycontainer {
	padding:0px 0px 0px 0px;
}

#row1 {
	padding:22px 0px 30px 0px;
}

#timemanagementzone {
	width:275px;
	float:left;
	padding:0px 17px 0px 0px;
}

#servicezone {
	width:275px;
	float:left;
	background:url(../images/vdevider.gif) left top no-repeat;
	padding:0px 16px 0px 22px;
}


#inner-pages {
	width:578px;
	float:left;
	background-image: url(../images/vdevider.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}


#statisticszone {
	width:275px;
	float:left;
	background:url(../images/vdevider.gif) left top no-repeat;
	padding:0px 0px 0px 20px;
}

.whitebox {
	background:#fff;
	border:4px solid #d9dcdf;
	padding:15px 25px 10px 18px;
}

#row2container {
	background:#fcfcfc;
	padding:49px 0px 40px 0px;
}

#row2 {
	width:900px;
	margin:0px auto;
}

#row2left {
	float:left;
	width:417px;
	padding:0px 32px 0px 0px;
	border-right:1px dashed #b9bcbf;
}

#row2right {
	float:right;
	width:416px;
	padding:0px 0px 0px 32px;
}

#footercontainer {
	background:#81898f;
	height:130px;
}

#footer {
	width:900px;
	font-size:13px;
	background:url(../images/footer1.gif) right top no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#footerleft {
	float:left;
	color:#67b2a9;
	padding:60px 0px 0px 0px;
}

#footerright {
	float:right;
	color:#e7edf2;
	font-weight:bold;
	padding:60px 0px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

p.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

/*	Img Style Start Here  */

.readmore {
	padding:20px 0px 0px 0px;
}

.img {
	float:left;
	padding:0px 16px 0px 0px;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

h1 {
	font:20px Arial, Helvetica, sans-serif;
	color:#33454e;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.subheading {
	font:13px Arial, Helvetica, sans-serif;
	color:#BF0000;
	display:block;
	padding-bottom: 8px;
}

.timemanagement_heading {	
	background:url(../images/timeicon.gif) 0px 0px no-repeat;
	padding:2px 0px 10px 50px;
}

.service_heading {	
	background:url(../images/serviceicon.gif) 0px 0px no-repeat;
	padding:0px 0px 10px 50px;
}

.statistics_heading {	
	background:url(../images/stasticsicon.gif) 0px 0px no-repeat;
	padding:0px 0px 10px 50px;
}

.interactive_heading {	
	background:url(../images/interactiveicon.gif) 0px 0px no-repeat;
	padding:0px 0px 10px 50px;
}

.ourteam_heading {	
	background:url(../images/outteamicon.gif) 0px 0px no-repeat;
	padding:0px 0px 10px 50px;
}

.bannerheading {
	font:20px Arial, Helvetica, sans-serif;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

ul.topmenu {
	margin:0px;
	padding:0px 0px 0px 0px;
}

.topmenu li {
	display:block;
	float:left;
	background:url(../images/menudevider.gif) left top no-repeat;
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.topmenu li a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#757d83;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left;
	background:url(../images/topmenuleft.gif) left top no-repeat;
	padding:0px 1px 0px 5px;
}

.topmenu li a span {
	display:block;
	float:left;
	padding:18px 15px 27px 10px;
	cursor:pointer;
	background:url(../images/topmenuright.gif) right top no-repeat;
}

.topmenu li a:hover {
	color:#c58e47;
	background:url(../images/topmenulefthover.gif) left top no-repeat;
}

.topmenu li a:hover span {
	background:url(../images/topmenurighthover.gif) right top no-repeat;
}

.readmore1 {
	background:url(../images/hline.gif) 0% 95% repeat-x;
	padding:20px 0px 0px 0px;
	text-align:right;
}

.readmore1 a {
	background:#fff;
}

.readmore1 a:hover {
}

ul.listlink {
	padding:5px 0px 0px 0px;
}

.listlink li {
	padding:0px 0px 4px 0px;
	height:20px;
}

.listlink li a {
	font:12px Arial, Helvetica, sans-serif;	
	color:#5691c2;
	background:url(../images/disc.gif) 2px 5px no-repeat;
	text-decoration:none;
	padding:0px 0px 0px 17px;
}

.listlink li a:hover {
	color:#0d0d0d;
	background:url(../images/disc.gif) 2px 5px no-repeat;
}

#footerlink ul {
	margin:0px;
	padding:0px 0px 0px 0px;
}

#footerlink ul li {
	display:inline;
	border-right:1px solid #e7edf2;
	padding:0px 5px 0px 5px;
}

#footerlink li a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#e7edf2;
	text-transform:capitalize;
	text-decoration:none;
}

#footerlink li a:hover {
	color:#e1e1e1;
}

/*	Menu Style End Here  */
